/*     1531985 : 타이틀 텍스트      */
.title__1531985__ {font-size:0}
.title__1531985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#7bbb43;letter-spacing:-.03em;line-height:1.3em;word-break:keep-all;
}
.title__1531985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1531985__.style_top p {padding-top:10px}
.title__1531985__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1531985__.style_right p {padding-right:14px}
.title__1531985__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1531985__.style_bottom p {padding-bottom:12px}
.title__1531985__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__1531985__.style_left p {padding-left:14px}
.title__1531985__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1531985__.style_circle1 p {padding-left:18px}
.title__1531985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1531985__.style_circle2 p {padding-left:18px}
.title__1531985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1531985__ p {font-size:50px}
	.title__1531985__.style_top p:before {width:50px}
	.title__1531985__.style_right p:before {height:50px}
	.title__1531985__.style_bottom p:before {width:50px}
	.title__1531985__.style_left p:before {height:50px}
}

/*     1531995 : 공백      */
.empty__1531995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1531995__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1531995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1531995__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__1531995__ {height:45px}
}

/*     1532005 : 장문 텍스트      */
.textarea__1532005__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:-0.05em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1532005__ p {font-size:18px}
}

/*     1532215 : 점선      */
.dashed_line__1532215__ {display:block;position:relative;width:100%;height:90px}
.dashed_line__1532215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #dddddd}

.dashed_line__1532215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1532215__ {height:60px}
}

/*     1532155 : 타이틀 텍스트      */
.title__1532155__ {font-size:0}
.title__1532155__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#7bbb43;letter-spacing:-.03em;line-height:1.4em;}
.title__1532155__ p:before {content:'';position:absolute;background:#7bbb43;font-size:0}

.title__1532155__.style_top p {padding-top:10px}
.title__1532155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1532155__.style_right p {padding-right:14px}
.title__1532155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1532155__.style_bottom p {padding-bottom:12px}
.title__1532155__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__1532155__.style_left p {padding-left:14px}
.title__1532155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1532155__.style_circle1 p {padding-left:18px}
.title__1532155__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__1532155__.style_circle2 p {padding-left:18px}
.title__1532155__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #7bbb43;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__1532155__ p {font-size:24px}
	.title__1532155__.style_top p:before {width:24px}
	.title__1532155__.style_right p:before {height:24px}
	.title__1532155__.style_bottom p:before {width:24px;height:3px;}
	.title__1532155__.style_left p:before {height:24px}
}

/*     1532275 : 공백      */
.empty__1532275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1532275__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1532275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1532275__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1532275__ {height:30px}
}

/*     1532235 : 한줄 텍스트      */
.text__1532235__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:300px;word-break:keep-all;
}
.text__1532235__ p a {color:#333333}

@media all and (min-width:768px){
.text__1532235__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__1532235__ p {font-size:18px;max-width:1000px;}
}

/*     1532285 : 공백      */
.empty__1532285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1532285__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1532285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1532285__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__1532285__ {height:45px}
}

/*     1532295 : 타이틀 텍스트      */
.title__1532295__ {font-size:0}
.title__1532295__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#7bbb43;letter-spacing:-.03em;line-height:1.4em;}
.title__1532295__ p:before {content:'';position:absolute;background:#7bbb43;font-size:0}

.title__1532295__.style_top p {padding-top:10px}
.title__1532295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1532295__.style_right p {padding-right:14px}
.title__1532295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1532295__.style_bottom p {padding-bottom:12px}
.title__1532295__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__1532295__.style_left p {padding-left:14px}
.title__1532295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1532295__.style_circle1 p {padding-left:18px}
.title__1532295__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__1532295__.style_circle2 p {padding-left:18px}
.title__1532295__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #7bbb43;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__1532295__ p {font-size:24px}
	.title__1532295__.style_top p:before {width:24px}
	.title__1532295__.style_right p:before {height:24px}
	.title__1532295__.style_bottom p:before {width:24px;height:3px;}
	.title__1532295__.style_left p:before {height:24px}
}

/*     1532305 : 공백      */
.empty__1532305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1532305__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1532305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1532305__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1532305__ {height:30px}
}

/*     1532315 : 한줄 텍스트      */
.text__1532315__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:300px;word-break:keep-all;
}
.text__1532315__ p a {color:#333333}

@media all and (min-width:768px){
.text__1532315__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__1532315__ p {font-size:18px;max-width:1000px;}
}

/*     1532325 : 공백      */
.empty__1532325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1532325__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1532325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1532325__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__1532325__ {height:45px}
}

/*     1532335 : 타이틀 텍스트      */
.title__1532335__ {font-size:0}
.title__1532335__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#7bbb43;letter-spacing:-.03em;line-height:1.4em;}
.title__1532335__ p:before {content:'';position:absolute;background:#7bbb43;font-size:0}

.title__1532335__.style_top p {padding-top:10px}
.title__1532335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1532335__.style_right p {padding-right:14px}
.title__1532335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1532335__.style_bottom p {padding-bottom:12px}
.title__1532335__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__1532335__.style_left p {padding-left:14px}
.title__1532335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1532335__.style_circle1 p {padding-left:18px}
.title__1532335__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__1532335__.style_circle2 p {padding-left:18px}
.title__1532335__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #7bbb43;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__1532335__ p {font-size:24px}
	.title__1532335__.style_top p:before {width:24px}
	.title__1532335__.style_right p:before {height:24px}
	.title__1532335__.style_bottom p:before {width:24px;height:3px;}
	.title__1532335__.style_left p:before {height:24px}
}

/*     1532345 : 공백      */
.empty__1532345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1532345__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1532345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1532345__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1532345__ {height:30px}
}

/*     1532365 : 제목&내용 가로형      */
.text_horizontal__1532365__ .title__1532365__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1532365__ .text__1532365__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1532365__:after {content:'';display:block;clear:both}
	.text_horizontal__1532365__ .title__1532365__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1532365__ .text__1532365__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1532365__ .title__1532365__ {font-size:18px}
	.text_horizontal__1532365__ .text__1532365__ {font-size:18px}
}

/*     1532375 : 제목&내용 가로형      */
.text_horizontal__1532375__ .title__1532375__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1532375__ .text__1532375__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1532375__:after {content:'';display:block;clear:both}
	.text_horizontal__1532375__ .title__1532375__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1532375__ .text__1532375__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1532375__ .title__1532375__ {font-size:18px}
	.text_horizontal__1532375__ .text__1532375__ {font-size:18px}
}

/*     1532385 : 제목&내용 가로형      */
.text_horizontal__1532385__ .title__1532385__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1532385__ .text__1532385__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1532385__:after {content:'';display:block;clear:both}
	.text_horizontal__1532385__ .title__1532385__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1532385__ .text__1532385__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1532385__ .title__1532385__ {font-size:18px}
	.text_horizontal__1532385__ .text__1532385__ {font-size:18px}
}

/*     1532515 : 공백      */
.empty__1532515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1532515__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1532515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1532515__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1532515__ {height:15px}
}

/*     1532415 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1532415__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1532415__ ul li {display:table;margin-top:3px;font-size:16px;line-height:1.5em;letter-spacing:-.03em;}
.text_list__1532415__ ul li:first-child {margin-top:0}
.text_list__1532415__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#7bbb43;vertical-align:top}
.text_list__1532415__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1532415__ ul li p {
	display:table-cell;font-weight:normal;color:#333333;letter-spacing:-0.05em;vertical-align:middle;
}

.text_list__1532415__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1532415__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1532415__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1532415__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1532415__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1532415__ ul li {margin-top:5px;}
	.text_list__1532415__ ul li {font-size:18px}
}

/*     1532765 : 공백      */
.empty__1532765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1532765__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1532765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1532765__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1532765__ {height:15px}
}

/*     1532585 : 장문 텍스트      */
.textarea__1532585__ {display:table;width:100%;height:130px;}
.textarea__1532585__ p {
	display:table-cell;vertical-align:middle;margin:0;padding:20px;background:#f8f9f9;box-sizing:border-box;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:-0.05em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1532585__ p {padding:30px;font-size:18px}
}

/*     1532425 : 셀 설정      */
.cell_option__1532425__ {display:table;width:100%}
.cell_option__1532425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1532425__ {padding-left:0px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1532425__ {padding-left:100px;}
}

@media (min-width:1024px){
	.col__1532425__ {padding-left:100px;}
}

/*     1532775 : 공백      */
.empty__1532775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1532775__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1532775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1532775__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__1532775__ {height:45px}
}

/*     1532785 : 타이틀 텍스트      */
.title__1532785__ {font-size:0}
.title__1532785__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#7bbb43;letter-spacing:-.03em;line-height:1.4em;}
.title__1532785__ p:before {content:'';position:absolute;background:#7bbb43;font-size:0}

.title__1532785__.style_top p {padding-top:10px}
.title__1532785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1532785__.style_right p {padding-right:14px}
.title__1532785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1532785__.style_bottom p {padding-bottom:12px}
.title__1532785__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__1532785__.style_left p {padding-left:14px}
.title__1532785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1532785__.style_circle1 p {padding-left:18px}
.title__1532785__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__1532785__.style_circle2 p {padding-left:18px}
.title__1532785__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #7bbb43;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__1532785__ p {font-size:24px}
	.title__1532785__.style_top p:before {width:24px}
	.title__1532785__.style_right p:before {height:24px}
	.title__1532785__.style_bottom p:before {width:24px;height:3px;}
	.title__1532785__.style_left p:before {height:24px}
}

/*     1532795 : 공백      */
.empty__1532795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1532795__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1532795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1532795__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1532795__ {height:30px}
}

/*     1532825 : 한줄 텍스트      */
.text__1532825__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:300px;word-break:keep-all;
}
.text__1532825__ p a {color:#333333}

@media all and (min-width:768px){
.text__1532825__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__1532825__ p {font-size:18px;max-width:1000px;}
}

/*     1532865 : 공백      */
.empty__1532865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1532865__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1532865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1532865__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1532865__ {height:30px}
}

/*     1532875 : 한줄 텍스트      */
.text__1532875__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:300px;word-break:keep-all;
}
.text__1532875__ p a {color:#333333}

@media all and (min-width:768px){
.text__1532875__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__1532875__ p {font-size:18px;max-width:1000px;}
}

/*     1532975 : 공백      */
.empty__1532975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1532975__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1532975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1532975__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1532975__ {height:30px}
}

/*     1532965 : 표 2.0      */
.table__1532965__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1532965__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__1532965__ * {box-sizing:border-box}
.table__1532965__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1532965__ td {
	height:60px;padding:15px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__1532965__ td.empty__1532965__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1532965__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1532965__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1532965__ > .table_inner {width:px}
}

/*     1532985 : 공백      */
.empty__1532985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1532985__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1532985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1532985__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__1532985__ {height:45px}
}

/*     1532995 : 타이틀 텍스트      */
.title__1532995__ {font-size:0}
.title__1532995__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#7bbb43;letter-spacing:-.03em;line-height:1.4em;}
.title__1532995__ p:before {content:'';position:absolute;background:#7bbb43;font-size:0}

.title__1532995__.style_top p {padding-top:10px}
.title__1532995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1532995__.style_right p {padding-right:14px}
.title__1532995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1532995__.style_bottom p {padding-bottom:12px}
.title__1532995__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__1532995__.style_left p {padding-left:14px}
.title__1532995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1532995__.style_circle1 p {padding-left:18px}
.title__1532995__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__1532995__.style_circle2 p {padding-left:18px}
.title__1532995__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #7bbb43;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__1532995__ p {font-size:24px}
	.title__1532995__.style_top p:before {width:24px}
	.title__1532995__.style_right p:before {height:24px}
	.title__1532995__.style_bottom p:before {width:24px;height:3px;}
	.title__1532995__.style_left p:before {height:24px}
}

/*     1533005 : 공백      */
.empty__1533005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1533005__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1533005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1533005__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1533005__ {height:30px}
}

/*     1533045 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1533045__ ul {display:block;margin:0;padding:15px;list-style:none;box-sizing:border-box;vertical-align:top;background-color:#f8f9f9;font-size:0;}
.text_list__1533045__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__1533045__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#7bbb43;vertical-align:middle}
.text_list__1533045__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1533045__ ul li p {display:table-cell;font-weight:normal;color:#333333;letter-spacing:0;vertical-align:middle;}

.text_list__1533045__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1533045__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1533045__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1533045__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1533045__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__1533045__ ul li {width:33.33%;}
}
@media all and (min-width:1024px){
    .text_list__1533045__ ul {padding:25px;}
	.text_list__1533045__ ul li {width:25%;font-size:18px}
}

